component:
  - audit
framework: beakerlib
require:
  - url: https://gitlab.cee.redhat.com/special-projects/tests/audit
    name: /Library/testing
    type: library
  - audit
contact:
  - Ondrej Moris <omoris@redhat.com>
description: |
    Bug summary: allocate extra space for node names
    Bugzilla link: https://bugzilla.redhat.com/show_bug.cgi?id=803349
duration: 5m
enabled: true
extra-nitrate: TC#0147693
extra-summary: /CoreOS/audit/Regression/bz803349-allocate-extra-space-for-node-names
extra-task: /CoreOS/audit/Regression/bz803349-allocate-extra-space-for-node-names
link:
  - relates: https://bugzilla.redhat.com/show_bug.cgi?id=803349
recommend:
  - audit
summary: Test for bz803349 (allocate extra space for node names)
tag:
  - Tier3
  - Tier3security
  - fedora-wanted
test: ./runtest.sh
tier: '3'
name: /Regression/bz803349-allocate-extra-space-for-node-names
order: 50
id:
path: /Regression/bz803349-allocate-extra-space-for-node-names
manual: false
tty: false
environment: {}
result: respect
where:
check: []
restart-on-exit-code: []
restart-max-count: 1
restart-with-reboot: false
sources:
  - /var/tmp/tmt/run-017/Plans/general/discover/Downstream_audit_tests/tests/main.fmf
  - /var/tmp/tmt/run-017/Plans/general/discover/Downstream_audit_tests/tests/Regression/bz803349-allocate-extra-space-for-node-names/main.fmf
context: {}
